prefix="/usr/local"
libdir="/usr/local/lib"
includedir="/usr/local/include"

Name: libgit2
Description: The git library, take 2
Version: 1.9.2
Libs: -L${libdir} -lgit2
Libs.private: -lllhttp -L/usr/local/lib -lssh2 -lssl -lcrypto -lpthread
Requires.private: openssl libpcre2-8 zlib
Cflags: -I${includedir} 
